Free shipping on orders over $75 · Shop the coastal collection

Hikvision OTBL 4MP 6mm 24Hr*7 color SL DS-2CD2T47G2-LSU/SL 6mm china mask P/Q-Bridge MIB (RFC2674) RMON MIB

SKU: 24854498416

4.8
USD109.25 USD137.25

Pay in 4 interest-free payments of $27.31 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 8 - Nov 13

Description

P/Q-Bridge MIB (RFC2674) RMON MIB (RFC2819) RMON2 MIB (RFC2021) Radius

choice of frequency masks

24 Button 3-Line LCD Display Digital Telephone

and 2 Ã 1000 Mbps RJ45 port

Hikvision OTBL 4MP 6mm 24Hr*7 color SL DS-2CD2T47G2-LSU/SL 6mm china mask P/Q-Bridge MIB (RFC2674) RMON MIBHigh quality imaging with 4 MP resolution Efficient H. 265+ compression technology Clear imaging against strong backlight due to 130 dB WDR technology Focus on human and vehicle targets classification based on deep learning 24 7 colorful imaging Active strobe light and audio alarm to warn intruders off Provide real time security via built in two way audio Audio and alarm interface available Water and dust resistant (IP67)

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products